@charset "UTF-8";
/* CSS Document */


/*.cycle-slideshow {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.cycle-slideshow img {
	width: 100%;
}*/




.cycle-slideshow {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.cycle-slideshow img {
	max-width: 100%;
	max-height: 678px;
}